[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetCachedData

GetCachedData - returns a pointer to the data corresponding to the supplied index

## Declaration

Source position: stdctrls.pp line 534

`protected function TCustomListBox.GetCachedData(`
`const AIndex: Integer`
`):Pointer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.